ctify

Installation

Prerequisites:

Actify is working with Tailwind CSS classes and you need to have Tailwind CSS installed on your project - Tailwind CSS Installation Guide.

Install

tailwind.config.js

Example

Edit this page on GitHub